.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.AlreadyExists
=======================
    :extends:

        `vim.fault.VimFault`_

  An AlreadyExists fault is thrown when an attempt is made to add an element to a collection, if the element's key, name, or identifier already exists in that collection.

Attributes:

    name (`str`_): is optional.




